.section-page-service-header {
  background-color: var(--colour-akoroa);
  padding: 6rem 0 5rem;
}
.section-page-service-header .text {
  margin-bottom: 2rem;
}
.section-page-service-header .anchors {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem 2rem;
}
@media (min-width: 1024px) {
  .section-page-service-header {
    padding: 6.5rem 0 6rem;
  }
}